# Type alias ChainInfo

ChainInfo: {
auth: string;
entityId: string;
label: string;
operators: OperatorInfo[];
title: string;
type: ChainType;
}

#### Type declaration

- ##### auth: string

- ##### entityId: string

- ##### label: string

- ##### operators: OperatorInfo[]

- ##### title: string

- ##### type: ChainType

- Defined in src/RcsbFvStructure/StructureViewerInterface.ts:10

Generated using TypeDoc